/**

 * --------------------------------------------------

 * Container

 * --------------------------------------------------

 */

.content-media__container {
	display: flex;

	flex-direction: column;

	gap: 80px;
}

/**

 * --------------------------------------------------

 * Item

 * --------------------------------------------------

 */

.content-media__item {
	display: flex;

	align-items: center;

	gap: 60px;
}

/**

 * --------------------------------------------------

 * Content

 * --------------------------------------------------

 */

.content-media__content {
	flex: 1;
}

.content-media__title {
	font-family: var(--font-title);

	font-size: var(--h2-size);

	font-weight: var(--heading-weight-bold);

	color: var(--color-primary);

	position: relative;
}

.content-media__title:not(:has(~ .content-media__subtitle)) {
	margin-bottom: 1.25rem;
}

.content-media__subtitle {
	font-size: var(--h3-size);
	font-weight: var(--heading-weight-normal);

	margin-bottom: 10px;
}

.content-media__description p {
	font-weight: var(--heading-weight-light);
}

/**

 * --------------------------------------------------
 * Buttons
 * --------------------------------------------------

 */

.content-media__buttons {
	display: flex;

	flex-wrap: wrap;

	gap: 16px;

	margin-top: 25px;
}

/**

 * --------------------------------------------------
 * Media
 * --------------------------------------------------

 */

.content-media__media {
	flex: 1;
}

.content-media__media picture {
	display: block;
}

.content-media__media img {
	display: block;

	width: 100%;

	height: auto;
}

/**

 * --------------------------------------------------

 * Video

 * --------------------------------------------------

 */

.content-media__media iframe {
	display: block;

	width: 100%;

	aspect-ratio: 16 / 9;

	border: 0;
}

/* ==========================================================================

   Content Media — Form

   ========================================================================== */

.content-media form .form-control {
	padding: 0.675rem 0.75rem;

	border: 1px solid var(--color-secondary-light);

	border-radius: 3px;

	font-size: 1rem;
}

.content-media form .term-c {
	margin-left: 5px;

	position: relative;

	top: -2px;

	font-size: var(--font-size-sm);
}

/**

 * --------------------------------------------------

 * Responsive

 * --------------------------------------------------

 */

@media (max-width: 991px) {
	.content-media__content {
		width: 100%;

		display: flex;

		flex-direction: column;

		align-items: center;
	}

	.content-media__item {
		flex-direction: column;

		gap: 40px;
	}
}

@media (max-width: 767px) {
	.content-media__content {
		width: 100%;

		display: flex;

		flex-direction: column;

		align-items: center;
	}

	.content-media__title:before {
		left: calc(50% - 10%);
	}
}
